Support » Plugin: Login LockDown » Plugin still active or is it retired?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author mvandemar

    (@mvandemar)

    Yes, I hope to have an update released soon.

    Ok thanks mvandemar for the heads up.

    have a great day.

    Great! In that case it’s be nice to fix this here:

    PHP Notice: has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin still active or is it retired?’ is closed to new replies.